I just installed the new version fresh. When I go to page setup I get nothing. Not even the typically use firefox error and no javascript errors. Tried it with the latest Chrome and Firefox. Just for the heck of it I copied my old config values and went to see if it could import a pdf. It error-ed out. Did dependencies change or anything? Test config works, although it now complains about authentication. I don't use authentication as my server isn't accessible by anyone except machines. Is this now required?


David Burke
Software Engineer and Founder
Burke Software and Consulting LLC
For help requests, email help@burkesoftware.com
Follow me (and SWORD development) on Google Plus